Ampache 3.4.4 Released

image

It’s not 3.5.x but at least it’s something. I’ve released yet another minor version of the current stable branch, 3.4. This version includes some improvements to the error messages seen during the install. It also includes a few minor bug fixes pertaining to the command line scripts, Force HTTP Play with Democratic Play and fread() errors when the client attempts to seek to the very end of the file and read data.
Next on the list, Alpha1 of 3.5. Keep your eyes pealed!